# Uses of Class
org.apache.wiki.rss.Entry

Packages that use Entry
Package
Description
org.apache.wiki.rss
Provides the JSPWiki RSS feeds functionality.

## Uses of Entry in org.apache.wiki.rss

Fields in org.apache.wiki.rss with type parameters of type Entry
Modifier and Type
Field
Description
`protected final List<Entry>`
Feed.`m_entries`
Methods in org.apache.wiki.rss with parameters of type Entry
Modifier and Type
Method
Description
`void`
Feed.`addEntry(Entry e)`
Adds a new Entry to the Feed, at the end of the list.